import request from '@/utils/request'

export function simpleSize() {
  return request({
    url: '/aiccs-api/problem/simpleSize',
    method: 'post'
  })
}

export function tolockentSize(params) {
  return request({
    url: '/aiccs-api/tolockentlist/tolockentSize',
    method: 'post',
    params
  })
}

export function abnormal(params) {
  return request({
    url: '/aiccs-api/task/getAbnormal',
    method: 'post',
    params
  })
}

// 我的待办统计
export function taskUnionPageStatistic(data) {
  return request({
    url: '/aiccs-api/task/taskUnionPageStatistic',
    method: 'post',
    data
  })
}

// 待办总览统计（正常、超期、即将超期）
export function indexPageStatistic(data) {
  return request({
    url: '/aiccs-api/task/indexPageStatistic',
    method: 'post',
    data
  })
}

